Bug 1173724 - Copying an activation key does not include auto-attach preference
Summary: Copying an activation key does not include auto-attach preference
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: WebUI
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: Christine Fouant
QA Contact: jcallaha
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-12 18:54 UTC by jcallaha
Modified: 2017-02-23 20:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:20:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 9343 0 None None None 2016-04-22 15:50:47 UTC
Red Hat Product Errata RHSA-2015:1592 0 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC

Description jcallaha 2014-12-12 18:54:22 UTC
Version-Release number of selected component (if applicable):
Nightly


How reproducible:
Always


Steps to Reproduce:
1. Create an application key
2. Enable auto-attach
3. Copy the activation key
4. Verify the auto-attach preference in the copied key


Actual results:
Preference is not copied


Expected results:
Preference is copied

Comment 1 RHEL Program Management 2014-12-12 19:04:26 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Christine Fouant 2015-02-11 21:22:36 UTC
Created redmine issue http://projects.theforeman.org/issues/9343 from this bug

Comment 4 Bryan Kearney 2015-02-18 19:04:57 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/9343 has been closed
-------------
Christine Fouant
Applied in changeset commit:katello|5e3d0b596049b5d8e32daf40b238ba520380b498.

Comment 7 jcallaha 2015-02-26 18:30:08 UTC
Verified in Satellite 6.1.0 snap 4 compose 2.

Version tested:
RHEL 66
RHEL 71

Comment 8 Bryan Kearney 2015-08-11 13:22:55 UTC
This bug is slated to be released with Satellite 6.1.

Comment 9 errata-xmlrpc 2015-08-12 05:20:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.